This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 638940 - [abrt] crash in gedit-1:2.30.2-1.fc13: __strlen_sse2: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.30.2-1.fc13: __strlen_sse2: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ed299721c0c8fa42b50fc909235...
:
: 639005 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-30 08:50 EDT by two4two
Modified: 2011-06-28 08:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.89 KB, text/plain)
2010-09-30 08:50 EDT, two4two
no flags Details
verify system installation (67.64 KB, text/plain)
2010-10-26 20:49 EDT, two4two
no flags Details

  None (edit)
Description two4two 2010-09-30 08:50:53 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/dad/.xsession-errors
comment: After I installed some 3rd-party software such as wav2midi and also a bunch of calendar and task management software, then many othe things started to not be usable anymore.  Most crash in that libc.so.6 on "in_strlen_sse2".  I notice I have now BOTH the i686 and x86_64 version of that library package installed.  And also that library is in both lib (32-bit?) and lib64.  Could that be the problem?  And also, I have installed all of Fedora repos:  distru, devl and updates, and also the RPMFusion repos.  Those libraries came from the Fedora updates repo.  But, I'm not developer, so I'll certainly need to check this bug report to see what anyone comes up with.  Thanks.
component: gedit
crash_function: __strlen_sse2
executable: /usr/bin/gedit
global_uuid: ed299721c0c8fa42b50fc9092355c5b50424c504
kernel: 2.6.33.3-85.fc13.x86_64
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.It happens whenever I try to use Gedit
2.
3.
Comment 1 two4two 2010-09-30 08:50:55 EDT
Created attachment 450749 [details]
File: backtrace
Comment 2 Ray Strode [halfline] 2010-10-26 11:08:03 EDT
can you run (as root):

rpm -qVa > /tmp/verify-output.txt

and attach it?
Comment 3 Ray Strode [halfline] 2010-10-26 11:09:29 EDT
*** Bug 639005 has been marked as a duplicate of this bug. ***
Comment 4 two4two 2010-10-26 20:49:51 EDT
Created attachment 455897 [details]
verify system installation

results of "rpm -qVa" as requested
Comment 5 Bug Zapper 2011-05-31 08:14:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-28 08:08:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.